@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

.signup {
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
	display: flex;
	max-width: 310px;
	height: auto;
	padding: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	position: relative;
    margin-top: 30px;
}


/*--Terms & Privacy links--*/
.wld-form__suffix {
    position: absolute;
    top: 145px;
    text-align: center;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.wld-form__suffix p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.3
}
.wld-form__suffix a {
    color: #fff;
}

.signup__form {
    flex: 1;
}

.signup .wld-component {
    height: 100%;
}
.signup .wld-form {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.signup .wld-form__fields {
    flex: 1;
    display: flex;
    margin: 0 0 6px 0;
}
.signup .wld-form__actions {
    display: flex;
    justify-content: space-between;

}
.signup .wld-fieldgroup {
    flex: 1;
    align-self: center;
    display: none;
}

.signup .wld-fieldgroup--active {
    display: block;
}

.signup .wld-field__input {
    display: flex;
}

/* add space between date pickers */
.signup .wld-input + .wld-input {
}

#signup-dobday {
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    background-size: 13px auto;
}
#signup-dobmonth {
    border-radius: 0;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    background-size: 13px auto;
}
#signup-dobyear {
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    background-size: 13px auto;
}
#signup-dobday, #signup-dobmonth, #signup-dobyear {
    background-position: right+5px center;
}

/*--Mozilla Text-indent Fix--*/
@-moz-document url-prefix() {
    #signup-dobday, #signup-dobmonth, #signup-dobyear {
      text-indent: 3px!important;
    }
}

.signup .wld-input--select,
.signup .wld-input--text {
    width: 100%
}
.wld-input--text, .wld-input--select {
    text-indent: 2px !important;
}

/* confirmation fields */
.signup .wld-field--confirm {
    display: flex;
    flex-wrap: wrap;
}

.signup .wld-field--confirm .wld-field__input {
    flex: 0;
    order: 0;
}

.signup .wld-field--confirm .wld-field__caption {
    order: 1;
    flex: 1;
}


/* hide <labels> */
.wld-field:not(.wld-field--confirm) .wld-field__caption {
    position: absolute;
    visibility: hidden;
}

/*--Tooltips--*/

.signup .wld-field__help, .wld-field.wld-field--confirm {
	background: #fff;
	color: #777;
	font-size: 11px;
	line-height: 13px;
	margin: 0;
	padding: 10px;
	width: 100%;
	height: auto;
	box-shadow: 0 1px 4px rgba(0,0,0,.2), 0 10px 4px rgba(0,0,0,.2);
	-webkit-border-radius: 15px;
	border-radius: 15px;
	position: absolute;
	top: -90px;
	left: 0;
	display: flex;
	align-items: center;
	width: 100%;
	align-items: flex-start;
	box-sizing: border-box;
	z-index: 100;
}
.signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
    content: '';
    background: #fff;
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    position: absolute;
    bottom: -4px;
    left: 30px;
}

.signup .wld-field__help label, .wld-field.wld-field--confirm label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    padding: 0 10px;
    text-align: left;
}

/* GENERAL INPUT STYING
------------------------------------------------ */
.wld-input {
    font: inherit;
}
.wld-input--text, .wld-input--select {
    display: block;
    color: #666;
    background: #fff;
    width: 100%;
    height: 55px;
    font-size: 16px;
    padding: 0;
    margin: 0;
    text-indent: 22px;
    border: 0;
    box-shadow: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #5f6384;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

.wld-input--select {
    background: url(../images/form-arrow.svg) no-repeat right #fff;
    background-size: 20px auto;
    background-position: right+15px center;
}

/*--Mozilla Text-indent Fix--*/
@-moz-document url-prefix() {
    .wld-input--text, .wld-input--select {
      text-indent: 10px!important;
    }
}

.wld-button {
	display: block;
	background: #d70808;
	color: #fff;
	font-size: 25px;
    font-weight: 700;
	margin: 0 auto;
	padding: 12px 0;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 19px;
	height: 55px;
	text-align: center;
	border: 0;
	cursor: pointer;
	width: 100%;
	z-index: 9997;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 200ms ease-in-out 100ms;
	-moz-transition: all 200ms ease-in-out 100ms;
	-ms-transition: all 200ms ease-in-out 100ms;
	-o-transition: all 200ms ease-in-out 100ms;
	transition: all 200ms ease-in-out 100ms;
}
.wld-button:hover {
    color: #fff;
    border: 5px solid rgba(255,255,255,.4);
	-webkit-transition: all 200ms ease-in-out 100ms;
	-moz-transition: all 200ms ease-in-out 100ms;
	-ms-transition: all 200ms ease-in-out 100ms;
	-o-transition: all 200ms ease-in-out 100ms;
	transition: all 200ms ease-in-out 100ms;
}
.wld-button:active {
    opacity: .75;
}



/* Placeholder Styling */
input::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
input:-moz-placeholder { /* Firefox 18- */
    color: #666;
    opacity: 1;
}
input::-moz-placeholder {  /* Firefox 19+ */
    color: #666;
    opacity: 1;
}
input:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

/* ERRORS
------------------------------------------------ */
.wld-error-overlay {
    position: absolute;
    background: #c00;
    font-size: 14px;
    padding:.5em;
    margin-top: .75em;
    z-index: 9999;
    max-width: 15em;
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
    border-radius: 4px;
    color: #fff;
    z-index: 9999;
}
.wld-error-overlay::before {
    content: '';
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    background: inherit;
    position: absolute;
    top: -.5em;
}

/*------------Media Queries------------*/
@media screen and (max-width: 768px) {
    .signup {
        padding: 20px;
    }
    .wld-form__suffix {
        position: inherit;
        left: inherit;
        transform: inherit;
        -webkit-transform: inherit;
        display: flex;
        margin-top: 15px;
    }
    .wld-form__suffix p, .wld-form__suffix a {
        font-size: 14px;
        color: #333;
    }
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        top: -75px;
        box-shadow: 0 7px 19px rgba(0,0,0,.2);
    }
}
@media screen and (max-width: 483px) {
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        width: auto;
        left: 0;
        margin: 0 20px;
    }
    .signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
        left: 0;
        right: 0;
        margin: auto;
    }
}
@media screen and (max-width: 520px) {
        .signup {
            padding: 0;
            margin: 0 auto;
        }
        .signup .wld-field__help, .wld-field.wld-field--confirm {
            bottom: 165px;
            top: inherit;
        }
}
@media screen and (max-width: 443px) {
    .signup {
        border-radius: 0;
    }
    .wld-form__suffix {
        top: 177px;
    }
    .wld-form__suffix p {
        padding: 0 20px;
    }
    .wld-input--select {
        background-size: 12px auto;
    }
}
@media screen and (max-width: 360px) {
    #signup-dobday, #signup-dobmonth, #signup-dobyear {
        text-indent: 5px!important;
        background-position: right+5px center;
    }
}
@media screen and (max-width: 340px) {
    #signup-dobmonth {
        letter-spacing: -1px;
    }
}
@media screen and (max-width: 300px) {
    #signup-dobday, #signup-dobmonth, #signup-dobyear {
        text-indent: 0!important;
    }
}
